Bug 11154 - Only 10 ip aliases allowed per interface
Summary: Only 10 ip aliases allowed per interface
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-01 19:46 UTC by Eric Jorgensen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 21:34:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Jorgensen 2000-05-01 19:46:51 UTC
Linuxconf only allows the administrator to enter 10 ip aliases per
interface. 10 is probably OK for most users but the kernel limit is 255,
and the linuxconf limit is a hinderance when running for example several
ftp servers on the same system. - requires administrator to use netcfg
(which past experience suggests is not sane) or manually create ifcfg-
eth0:11 on up.

Comment 1 Eric Jorgensen 2000-05-05 21:34:59 UTC
I'm sorry, i really hadn't noticed you can have multiple aliases on one line.
my fault. a thousand apologies. gimme a snailmail address, I'll send
cookies . . .


Note You need to log in before you can comment on or make changes to this bug.